spigot-1.13.1のstart.batを押しても鯖が建てられない

サーバー運用される方はこちらで情報交換されてはいかがでしょうか?
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.320344)

spigot-1.13.1のstart.batを押しても鯖が建てられない

投稿記事by 匿名希望さん(男) » 2018年9月18日(火) 18:55

WARNING: This is a development build. It is not meant for production server usage! Please keep backups and update frequently.
とでています。
どうすればいいんでしょうか。
参考にしたのはhttps://youtu.be/QS7dGq-V4Cg
です。サイトとか見たのですが解決方法がよくわかりません。
どなたか助けてください。
匿名希望さん(男)
ID:a1c49d07
木を殴ってる
 
記事: 20
登録日時: 2018年9月18日(火) 18:40

  • (PostNo.320347)

Re: spigot-1.13.1のstart.batを押しても鯖が建てられない

投稿記事by miyabi » 2018年9月18日(火) 19:11

そのメッセージだけだと、「開発ビルドなので、バックアップや更新を怠らないように」という警告なだけなので、出ていても特に問題は無いように思います。
メッセージを消したい場合は、
java -jar BuildTools.jar
としてビルドを始めるところで、
java -jar BuildTools.jar --rev 1.13.1
等のようにバージョンを指定すれば、指定したバージョンの安定版がビルドされると思うのでメッセージは消えると思います。
(1.13.1の安定版が出てない場合は、どうしても出ると思うので、諦めるか1.13.1以外の古いバージョンを使用してください)
マイクラサーバを立てる前に、PCの基礎知識を身につけましょう。
サーバ管理補助ツール MCSC(Windows専用) の開発をしてたり、Minecraft Modding Wikiの管理とかしてました(過去形)
アバター
miyabi
ID:91b90127
ブタ飼い
 
記事: 7297
登録日時: 2011年8月07日(日) 14:35
お住まい: さいたまさいたまさいたま!

  • (PostNo.320350)

Re: spigot-1.13.1のstart.batを押しても鯖が建てられない

投稿記事by 匿名希望さん(男) » 2018年9月18日(火) 19:31

miyabi さんが書きました:そのメッセージだけだと、「開発ビルドなので、バックアップや更新を怠らないように」という警告なだけなので、出ていても特に問題は無いように思います。
メッセージを消したい場合は、
java -jar BuildTools.jar
としてビルドを始めるところで、
java -jar BuildTools.jar --rev 1.13.1
等のようにバージョンを指定すれば、指定したバージョンの安定版がビルドされると思うのでメッセージは消えると思います。
(1.13.1の安定版が出てない場合は、どうしても出ると思うので、諦めるか1.13.1以外の古いバージョンを使用してください)


関係ないんですか....わかりました、ありがとうございます
でもサーバーに接続できないんです....なぜでしょうか
あとこれって1.8とやればマイクラの1.8のサーバーが生成されるってことですかね?
匿名希望さん(男)
ID:a1c49d07
木を殴ってる
 
記事: 20
登録日時: 2018年9月18日(火) 18:40

  • (PostNo.320351)

Re: spigot-1.13.1のstart.batを押しても鯖が建てられない

投稿記事by miyabi » 2018年9月18日(火) 19:37

匿名希望さん(男) さんが書きました:関係ないんですか....わかりました、ありがとうございます
でもサーバーに接続できないんです....なぜでしょうか

少なくとも今の情報だけではわかりません。

匿名希望さん(男) さんが書きました:あとこれって1.8とやればマイクラの1.8のサーバーが生成されるってことですかね?

そうですね。
BuildTools.jar自体の使い方は以下を参照してください。
https://www.spigotmc.org/wiki/buildtools/
マイクラサーバを立てる前に、PCの基礎知識を身につけましょう。
サーバ管理補助ツール MCSC(Windows専用) の開発をしてたり、Minecraft Modding Wikiの管理とかしてました(過去形)
アバター
miyabi
ID:91b90127
ブタ飼い
 
記事: 7297
登録日時: 2011年8月07日(日) 14:35
お住まい: さいたまさいたまさいたま!

  • (PostNo.320353)

Re: spigot-1.13.1のstart.batを押しても鯖が建てられない

投稿記事by 匿名希望さん(男) » 2018年9月18日(火) 20:22

[20:21:08 ERROR]: Could not load spigot.yml, please correct your syntax errors
とでてきます
匿名希望さん(男)
ID:a1c49d07
木を殴ってる
 
記事: 20
登録日時: 2018年9月18日(火) 18:40

  • (PostNo.320362)

Re: spigot-1.13.1のstart.batを押しても鯖が建てられない

投稿記事by 匿名希望さん(男) » 2018年9月18日(火) 21:19

miyabi さんが書きました:
匿名希望さん(男) さんが書きました:関係ないんですか....わかりました、ありがとうございます
でもサーバーに接続できないんです....なぜでしょうか

少なくとも今の情報だけではわかりません。

匿名希望さん(男) さんが書きました:あとこれって1.8とやればマイクラの1.8のサーバーが生成されるってことですかね?

そうですね。
BuildTools.jar自体の使い方は以下を参照してください。
https://www.spigotmc.org/wiki/buildtools/


1.8のサーバーを建てるにはJava8とか必要ですか?
匿名希望さん(男)
ID:a1c49d07
木を殴ってる
 
記事: 20
登録日時: 2018年9月18日(火) 18:40

  • (PostNo.320368)

Re: spigot-1.13.1のstart.batを押しても鯖が建てられない

投稿記事by miyabi » 2018年9月18日(火) 21:51

匿名希望さん(男) さんが書きました:1.8のサーバーを建てるにはJava8とか必要ですか?

1.8に限らず、基本的にJava 10は避けて、Java 8を使った方が良いと思います。
Minecraft本体がJava 8向けですので。
マイクラサーバを立てる前に、PCの基礎知識を身につけましょう。
サーバ管理補助ツール MCSC(Windows専用) の開発をしてたり、Minecraft Modding Wikiの管理とかしてました(過去形)
アバター
miyabi
ID:91b90127
ブタ飼い
 
記事: 7297
登録日時: 2011年8月07日(日) 14:35
お住まい: さいたまさいたまさいたま!

  • (PostNo.320371)

Re: spigot-1.13.1のstart.batを押しても鯖が建てられない

投稿記事by 匿名希望さん(男) » 2018年9月18日(火) 23:25

無事に鯖を建てることができました
ありがとうございます
匿名希望さん(男)
ID:a1c49d07
木を殴ってる
 
記事: 20
登録日時: 2018年9月18日(火) 18:40


Return to 質問:マルチサーバー運用

x